Отгрузки
с 2015 года
работаем от одного юридического лица: ни компания, ни название, ни реквизиты ни разу не менялись
12 000+
отгрузок в открытом журнале: каждую посылку фотографируем по регламенту перед отправкой
ООО «ББРС.РУ»
ОГРН 1157746767287. Реквизиты открыты на странице контактов
Каждый договор, гарантия и поставка за все эти годы оформлены на одно и то же юрлицо, и по любой из них всегда есть с кого спросить. Отгрузки показываем как есть, без отбора «удачных»: здесь последние работы, а любой месяц с 2018 года можно открыть в календаре.
С 2026 года сосредоточились на собственной линейке KADAMM
Август 2025
Отгрузка от 25.08.2025
ITT Cannon / CA120001-97 радиоэллектронный компонент
Отгрузка от 25.08.2025
Omron 385718 A1000-FIV3030-SE-V1 инвертор
Отгрузка от 25.08.2025
Weidmuller / DRIKIT 24VDC 2CO LD/PB (2476890000) реле безопасности
Отгрузка от 25.08.2025
78EIA-RFC7850 7/8" EIA Разъем для фидерного кабеля 7/8" (в комплекте с иннером)
78EIA-RFC1250 Разъем 7/8" EIA для фидерного кабеля 1/2" (в комплекте с иннером)
Разъем фланцевый 1‑5/8" EIA для фидерного кабеля 7/8"
158EIA-RFC15850 1-5/8" EIA Разъем для фидерного кабеля 1 5/8 (в комплекте с иннером)
78EIA-RFC1250 Разъем 7/8" EIA для фидерного кабеля 1/2" (в комплекте с иннером)
Разъем фланцевый 1‑5/8" EIA для фидерного кабеля 7/8"
158EIA-RFC15850 1-5/8" EIA Разъем для фидерного кабеля 1 5/8 (в комплекте с иннером)
Отгрузка от 22.08.2025
Разъем SPINNER BN 654322
Отгрузка от 22.08.2025
КУ-5-3/8"-2 (конструкция "бинокль")
КУ-5-1/2"-2 (конструкция "бинокль")
КУ-5-1/2"-2 (конструкция "бинокль")
Отгрузка от 21.08.2025
Kadamm TALK-5105-4S-IP Телефонный аппарат экстренной связи (Терминал экстренной связи)
Отгрузка от 20.08.2025
Санкт-Петербург, проспект Энгельса, д. 27к 5а
Viking ШР-1 LAB RAL9010, Шкаф металлический лабораторный для хранения реактивов 1000*550*1950мм
Viking ШР-1 LAB RAL9010, Шкаф металлический лабораторный для хранения реактивов 1000*550*1950мм
Отгрузка от 20.08.2025
DCH 2x11 Крепление со струбциной
DCH-2x7.5 Крепеж для кабеля 7,5mm (на 2 кабеля)
DCH-2x7.5 Крепеж для кабеля 7,5mm (на 2 кабеля)
Отгрузка от 20.08.2025
Разъем J01020A0149
Отгрузка от 20.08.2025
Панельный безвентиляторный компьютер iROBO-5000-70A1T-G2
Отгрузка от 20.08.2025
ЭПС-01 RAL7035, Панель электромонтажная для стойки СТ-05
Оснащение производства
Промышленный контроль
Лаборатория и Тестирование
Связь и Телекоммуникации
Безопасность и Спецтехника
Энергетика и Электротехника